Peg-E(6)

NAME
peg-e - peg elimination solitaire game

SYNOPSIS
peg-e

DESCRIPTION
Peg-E is a peg solitaire game in which you jump over pieces in order to remove them from the board, ultimately trying to eliminate all but one. The boards are randomly generated, with 100 levels of difficulty. The game auto-saves, and has undo-redo capability. Pieces can move horizontally, vertically, and diagonally.

SEE ALSO
You can find more about the game on its homepage: http://gottcode.org/peg-e/

AUTHOR
This game has been written by Graeme Gott <graeme@gottcode.org>

This manual page was written by Miriam Ruiz <little_miry@yahoo.es>, for the Debian project (and may be used by others).